blank_issues_enabled: false
contact_links:
  - name: Feature request
    url: https://github.com/laravel/sail/pulls
    about: 'For ideas or feature requests, send in a pull request'
  - name: Support question
    url: https://laravel.com/docs/contributions#support-questions
    about: 'This repository is only for reporting bugs. If you need help using the library, click:'
  - name: Documentation issue
    url: https://github.com/laravel/docs
    about: For documentation issues, open a pull request at the laravel/docs repository
